<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig Constructor
DatabaseConfig Class See Also Send Feedback

Instantiate a new DatabaseConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public DatabaseConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    DatabaseConfig()

# See Also

DatabaseConfig Class
BerkeleyDB Namespace